
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28902.138
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EFCore3", "EFCore3\EFCore3.csproj", "{5C27979B-9FA2-42DD-9DF6-DEEDEBE7715D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EFCorePrevious", "EFCorePrevious\EFCorePrevious.csproj", "{7C50B37F-03A7-4AC8-B8C9-294C1D8CD8B1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CosmosDB", "CosmosDB\CosmosDB.csproj", "{797D611F-317E-4633-92CC-71A9CFBB4C50}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Nullable", "Nullable\Nullable.csproj", "{EED62329-344C-445F-A6C5-7CA0159AB71E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5C27979B-9FA2-42DD-9DF6-DEEDEBE7715D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5C27979B-9FA2-42DD-9DF6-DEEDEBE7715D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5C27979B-9FA2-42DD-9DF6-DEEDEBE7715D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5C27979B-9FA2-42DD-9DF6-DEEDEBE7715D}.Release|Any CPU.Build.0 = Release|Any CPU
		{7C50B37F-03A7-4AC8-B8C9-294C1D8CD8B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7C50B37F-03A7-4AC8-B8C9-294C1D8CD8B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7C50B37F-03A7-4AC8-B8C9-294C1D8CD8B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7C50B37F-03A7-4AC8-B8C9-294C1D8CD8B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{797D611F-317E-4633-92CC-71A9CFBB4C50}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{797D611F-317E-4633-92CC-71A9CFBB4C50}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{797D611F-317E-4633-92CC-71A9CFBB4C50}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{797D611F-317E-4633-92CC-71A9CFBB4C50}.Release|Any CPU.Build.0 = Release|Any CPU
		{EED62329-344C-445F-A6C5-7CA0159AB71E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EED62329-344C-445F-A6C5-7CA0159AB71E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EED62329-344C-445F-A6C5-7CA0159AB71E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EED62329-344C-445F-A6C5-7CA0159AB71E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {676606AC-C405-44E5-96E6-C1249F9BA0F5}
	EndGlobalSection
EndGlobal
